[Desktop Entry]
Type=Link
Name=Cpufreq
Name[eo]=Ĉeforgana ofteco
Name[hu]=Processzor frekvencia
Icon=e-module-cpufreq
Comment=<hilight>CPUfreq Gadget</hilight><br><br>Gadget to moitor and change the CPU frequency.
Comment[de]=
Comment[eo]=<hilight>Modulo de ĉeforgana ofteco<hilight><br><br>Elrigardi kaj ŝanĝi ĉeforganan oftecon.
Comment[es]=<hilight>Dispositivo de frecuencia de CPU</hilight><br><br>Dispositivo para monitorear y cambiar la frecuencia del CPU.
Comment[fr]=
Comment[hu]=<hilight>Processzor frekvencia modul</hilight><br><br>A processzor frekvenciáját felügyelő és beállító modul.
Comment[it]=<hilight>Modulo CPUfreq</hilight><br><br>Modulo per il monitoraggio e la variazione della frequenza della CPU.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=system
